Haketilo - Bug #39

Redmine is unbelievably slow. do sth about it
07/01/2021 04:07 PM - koszko

Status: Closed Start date: 07/01/2021
Priority: Immediate Due date:

Assignee: koszko % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 07/01/2021 04:49 PM - koszko
- % Done changed from 0 to 90

#2 - 07/01/2021 04:50 PM - koszko
- Status changed from New to Feedback

#3 - 07/01/2021 04:50 PM - koszko

- Status changed from Feedback to In Progress

#4 - 07/01/2021 04:52 PM - koszko

Seems to have been due to matrix-synapse | left running on the VPS eating all the RAM and swap... Let's let redmine operate for a few days and see
if it got better after | disabled that buggy messaging platform

#5 - 07/02/2021 09:34 PM - koszko
- % Done changed from 90 to 100

#6 - 07/02/2021 09:34 PM - koszko

- Status changed from In Progress to Closed
